This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 207229 - forcedeth: lockdep bug warning
forcedeth: lockdep bug warning
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-19 22:56 EDT by Zing
Modified: 2015-01-04 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-24 18:15:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
full dmesg log (23.47 KB, text/plain)
2006-09-19 22:56 EDT, Zing
no flags Details

  None (edit)
Description Zing 2006-09-19 22:56:54 EDT
kernel-2.6.17-1.3001.fc5

BUG: warning at kernel/lockdep.c:1816/trace_hardirqs_on() (Not tainted)
 [<c0403f8e>] show_trace_log_lvl+0x58/0x171
 [<c040456d>] show_trace+0xd/0x10
 [<c040460a>] dump_stack+0x19/0x1b
 [<c0430712>] trace_hardirqs_on+0xa2/0x11e
 [<c05fbb90>] _spin_unlock_irq+0x22/0x26
 [<f891dcf4>] nv_nic_irq_other+0x86/0x108 [forcedeth]
 [<c04440c0>] handle_IRQ_event+0x20/0x4d
 [<c044416d>] __do_IRQ+0x80/0xdb
 [<c040527a>] do_IRQ+0x9a/0xbc
 [<c0403859>] common_interrupt+0x25/0x2c
DWARF2 unwinder stuck at common_interrupt+0x25/0x2c
Leftover inexact backtrace:
Comment 1 Zing 2006-09-19 22:56:54 EDT
Created attachment 136701 [details]
full dmesg log
Comment 2 Dave Jones 2006-10-16 20:49:11 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Dave Jones 2006-11-24 18:15:08 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.